# Complete Synaps KYB/KYC

To ensure a decentralized approval process, the public information about the entity operating the node is verified by an
independent third-party company called Synaps. Your information is verified through a KYB (know your business) or KYC (
know your customer) process, where your identity and company credentials are checked.

The processes differ between business and personal accounts.

**You will need to have your ID, access to a webcam for likeness and company documents ready.**

## Verification process for individuals (KYC)

Registering a node on the chain requires that you send personal data on-chain. The KYC provider Synaps then verifies
your identity and the on-chain data you have uploaded.

1. Go to the [Node Registration KYC page](https://browser.partisiablockchain.com/node-registration).
2. Fill out the form and submit it
3. Go to the [Synaps portal](https://partisiablockchain-kyc.synaps.me/). It is important that the information you
   provide matches what you sent in the previous step.
4. Click on *Signup Now*
5. Upload documents in the order they are requested
6. You will receive a confirmation email when the documents have been approved

## Verification process for businesses (KYB)

1. Go to the [Synaps portal](https://partisiablockchain.synaps.me/)
2. Click the *Sign Up* button
3. Upload documents in the order they are requested
4. You will receive a confirmation email when the documents have been approved

## Next steps

The verification process can take several business days. Use the time to ensure that
your [reader node](run-a-reader-node.md) is running correctly.
